none
哪里可以下载".NET Framework 3.5 SP1"引导程序包(bootstrapper)? RRS feed

答案

  • 需要Visual Studio 2008 SP1
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful. This posting is provided "AS IS" with no warranties, and confers no rights.
    Visual C++ MVP
    2009年6月20日 12:59
    版主

全部回复